
h2 {font-size: 35px; color:#1C4588; font-weight: 400;margin-bottom: 8px;}
h3 {font-size: 28px; color:#1C4588; font-weight: 700; margin-bottom: 28px;}
h4 {font-size: 19px; color:#1C4588; font-weight: 700;}

.intro-med {
  font-size: 27px;
  color: #1C4588;
  font-weight: 600 ;
  line-height: 1.4;
  margin-bottom: 20px !important;
}


.intro-lg {
  font-size: 32px;
  color: #1C4588 ;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px !important;
}

.mid-txt-blue {
  font-size: 27px;
  color: #1C4588;
  font-weight: 600;
 
}

/*start: switch colors*/
.switch-white {color: #fff!important;}	
.switch-blue {color: #007FC1!important;}	
.switch-dblue {color: #00408F!important;}
.switch-darkerblue {color: #283050!important;}		
.switch-black {color: #000!important;}	
.switch-yellow {color: #FFC836!important;}
/*end: switch colors*/

.gen-mob{
  display: none;
}

/*start: LIST*/
ul.list {
  padding-left: 19px;
  font-size: 14px;
}
/*end: LIST*/



.investor-block {
    border-radius: 15px;
    padding: 20px;
    text-align: center;
    border: 1px solid #FFC836;
    color: #00408F;
    position: relative;
}

.preposition-brder {
    border: 1px solid #00408F;
    border-radius: 8px;
    padding: 30px 15px 15px;
    position: relative;
}

.header-blu {
    background: #00408F;
    color: #ffffff;
    padding: 8px 20px;
    border-radius: 6px;

    /* FIX: center text perfectly */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
}

.btm-card {
    background: #1177a7;
    color: #fff;
    border-radius: 10px;
    padding: 15px 15px 0 15px;
    height: 100%;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
}

.btm-card-footer {
    background: #2f3e5c;
    padding: 10px;
    text-align: center;
    font-size: 12px;
    margin: 15px -15px 0 -15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    min-height: 54px;
}

.top-sec {
    margin-top: -45px;
    margin-bottom: 25px;
}

.pos-rel {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

/* FIX: make columns fill full row */
.row.flex-fill-cols {
    display: flex;
    flex-wrap: nowrap;
}

.row.flex-fill-cols>[class*="col-"] {
    flex: 1 1 0;
    max-width: 100%;
}


.capitals-blk {
    background: #E5EBF6;
    border-radius: 12px;
    padding: 50px 20px;
    border: 1px solid #dbe6f2;
    transition: 0.3s ease;
    margin-top: -28px;
    margin-left: -25px;
    margin-right: -25px;
}



.shadow {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}



ul.tabs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 25px 35px;
    margin-top: -50px;
}

.lft-rigt-brd {
    border-radius: 8px;
    border: 1px solid #00408F;
}

ul.tabs li {
    list-style: none;
    text-align: center;
    cursor: pointer;
    flex: 1;
    position: relative;
}

ul.tabs li .material-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* ICON CIRCLE */
ul.tabs li .material-img {
    margin: 0 auto 10px;
    background: #e6eff8;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

/* ICON IMAGE (BASE STATE) */
ul.tabs li img {
    opacity: 0.4;
    display: block;
    transition: all 0.3s ease;

    max-width: 30px;   
    height: auto;
}

/* ACTIVE TAB TEXT */
ul.tabs li .material-tab-text {
    font-size: 13px;
    color: #6c7a89;
}

/* ACTIVE TAB CIRCLE */
ul.tabs li.active .material-img {
    transform: scale(1.05);
}

/* ACTIVE ICON */
ul.tabs li.active img {
    opacity: 1;
    filter: none;
}

/* ACTIVE TEXT */
ul.tabs li.active .material-tab-text {
    color: #1e6fa8;
    font-weight: 600;
}


.capital-intro {
    text-align: center;
    color: #00408F;
}

.input-header {
    padding: 15px;
    border-radius: 8px;
    background-color: #007FC1;
    color: #fff;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
    
}

.input-header img {
    position: absolute;
    right: 3%;
    bottom: 6px;
}

.capital-block {
    border: 1px solid #007FC1;
    border-radius: 15px;
    padding: 25px;
    background-color: #fff;
    min-height: 85%;
}

.no-bdr {
    border: none;
}


.tab-drawer-heading {
    display: none;
     border-radius: 35px;
     border: 1px solid #007FC1;
    background: transparent;
    color: #007FC1;
    padding: 20px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 14px;
}

.tab-drawer-heading.d-active {
    background: #fff;
}

.tab-drawer-content {
    display: none;
}

.ops-bg {background: #E5EBF6;padding: 40px 0;}

/* Tabs CSS start */
.tabs {width: 100%;text-align: center;}

.tab-buttons {
  display: flex;
  justify-content: center;
  gap: 28px;
  margin-bottom: 20px;
}

.tab {
  padding: 10px 22px;
  border-radius: 999px;
  border: 1px solid #0C82C2;
  background: transparent;
  color: #0C82C2;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}

.tab.active,
.tab:hover {
  background: #0C82C2;
  color: white;
  transition: all 0.5s ease-in-out;
}

.tab-content {margin-top: 20px;}
.tab-panel {display: none;}
.tab-panel.active {
  display: block;
  border-radius: 15px;
  border: 1px solid #B2D8EC;
  padding: 22px 38px;
  min-height: 200px;
}

.panel-inner {display: flex;justify-content: space-between;}

.accordion-btn {display: none
}

/* Tabs CSS end */

.mm-tab {
    border: none;
    color: #00408F;
    line-height: 16px;
    padding: 14px 24px;
    border-radius: 10px;
    transition: all 0.6s ease-in-out;
  }

  .mm-tab-buttons {
    gap: 20px;
  }

  .mm-tab.active {
    position: relative;
    border-radius: 10px;
    background: #283050;
    border: none;
    padding: 14px 24px;
  }

  .mm-tab {
    position: relative;
  }

  .mm-tab.active,
  .mm-tab:hover {
    background: #283050;
    border-radius: 10px;
    color: white;
    transition: all 0.6s ease-in-out;
  }

.mm-tab::after {
    background-image: url('../images/icons/esg-climate-change-icon.svg');
    background-repeat: no-repeat;
    background-size: 50px;
    position: absolute;
    content: '';
    top: -39px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
}

.mm-tab:nth-child(2)::after {
    background-image: url('../images/icons/esg-circular-economy-icon.svg');
}

.mm-tab:nth-child(3)::after {
    background-image: url('../images/icons/esg-own-workforc-icon.svg');
}

.mm-tab:nth-child(4)::after {
    background-image: url('../images/icons/esg-circular-economy-icon.svg');
}

.mm-tab:nth-child(5)::after {
    background-image: url('../images/icons/esg-affected-communities-icon.svg');
}

.mm-tab:nth-child(6)::after {
    background-image: url('../images/icons/esg-customer-icon.svg');
}

.mm-tab:nth-child(7)::after {
    background-image: url('../images/icons/esg-business-conduct-icon.svg');
}

  .mm-panel.active {
    border-radius: 15px;
    background: #E6EBF7;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
    border: none;
    min-height: 326px;
  }

  .tabs-line {
    border-bottom: 1px solid #fff;
  }

  .wwo-num {
    color: #00408F;
    font-size: 30px;
    font-weight: 700;
  }

  .env-line {
    position: relative;
    border-bottom: 1px solid #FFC836;
    margin-top: 12px;
  }

  .env-box {
    border-radius: 10px;
    border: 1px solid #FFC836;
    background: #FFF;
    width: fit-content;
    padding: 8px 60px;
    position: absolute;
    left: 50%;
    top: -19px;
    transform: translateX(-50%);
  }

  .r-bod {
    border-right: 1px solid #007FC1;
    height: 100%;
    padding-right: 18px;
    text-align: left;
  }

  .mm-panel-inner {
    display: block;
  }

  .leading-18 {
    line-height: 18px;
  }


.dwnload-btn-container{
 
    position: absolute;
    bottom: 75px;
    left: 40px;
}

.business-cont-block {
  border-radius: 15px;
  border: 1px solid #F0F0F0;
  background: #FFF;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
padding: 25px;
  margin-bottom: 20px;
}


.business-con-block {
    border-radius: 21px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}

/* Top content */
.bus-content {
  padding: 25px;
  position: relative;
  z-index: 2;
  display: block;
}

/* Bottom image section */
.bus-image {
  position: relative;
  height: 290px;
  background-image: url('../images/busine-bkr.png');
  background-size: cover;
  background-position: center;
}


.bus-image::before {
  content: "";
  position: absolute;
  inset: 0;
 
}
 /* business conduct tabs starts */
.business-con-tabs {
  width: 100%;
  /* text-align: center; */
}

.business-con-tab-buttons {
  display: flex;
  justify-content: center;
  gap: 28px;
  margin-bottom: 20px;
}

.business-con-tab-btn {
  padding: 10px 22px;
  border-radius: 999px;
  border: 1px solid #0C82C2;
  background: transparent;
  color: #0C82C2;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}

/* Active + hover */


/* ACTIVE (no blue) */
.business-con-tab-btn.active, .business-con-tab-btn:hover {
color: #fff;
background: #0C82C2;
  border-color: #0C82C2;
}

.business-con-tab-content {
  margin-top: 20px;
}

.business-con-tab-panel {
  display: none;
}

.business-con-tab-panel.active {
  display: block;
  border-radius: 15px;
  border: unset;
  padding: 0;
}
 /* business conduct tabs ends */
   .esg-bg {
    background-image: url("../images/risk-and-opportunities-bg.png");
    background-size: cover;
    background-position: center;
    padding: 82px 0;

  }
   .sus-bg {
    background-image: url("../images/sus-bg.png");
    background-size: cover;
    background-position: center;
    padding: 82px 0;

  }

  .risk-padding {
    padding: 58px 28px;
  }
 
   .risk-bg {
    background-image: url("../images/risk-and-opportunities-bg.png");
    background-size: cover;
    background-position: center;
    padding: 82px 0;

  }

  .risk-padding {
    padding: 58px 28px;
  }

  .bg-blue{
  background-color: #E5EBF6;
}
.bg-gray{
  background-color: #EFEFEF;
}

 .country-num{
    color: #fff;
text-align: left;
margin-bottom: 20px;
display: block;
     }

  .country-num i{
    font-size: 30px;
    color: #0C82C2;
    font-style: normal;
    font-weight: 700;
    display: block;
  }

  .country-bg{  
 background: #D9D9D9;
    color: #00408F;
    border-radius: 30px;
    padding: 0 5px;
    display: inline-block;
    margin-bottom: 3px;

  }

  .ops-tabs {
    width: 100%;
    text-align: center;
  }

 
  .ops-tab-buttons {
    display: flex;
    justify-content: flex-start;
    gap: 28px;
    margin-bottom: 20px;
  }


  .ops-tab-btn {
    padding: 10px 22px;
    border-radius: 999px;
    border: 1px solid #0C82C2;
    background: transparent;
    color: #0C82C2;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
  }


  .ops-tab-btn.active,
  .ops-tab-btn:hover {
    background: #0C82C2;
    color: white;
  }

    

  .ops-tab-content {
    margin-top: 20px;
  }


  .ops-tab-panel {
    display: none;
  }

  .ops-tab-panel.active {
    display: block;
    border-radius: 15px;
    border: 1px solid #B2D8EC;
    padding: 22px 38px;
  }


  .ops-panel-inner {
    display: flex;
    justify-content: space-between;
  }


  .ops-accordion-btn {
    display: none;
  }

  .ops-tab-btn {
    position: relative;
    padding-left: 40px!important;

    overflow: visible;

  }

  .ops-tab-btn::before {
content: "";
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
      background-size: 100%!important;
  }
  .ops-tab-btn.ukraine::before {    
    background: url("../images/flags/ukraine-flag.png") no-repeat center;  
  }

  .ops-tab-btn.pakistan::before {
 
    background: url("../images/flags/pakistan-flag.png") no-repeat center;
   
  }

  .ops-tab-btn.kazakhstan::before {
  
    background: url("../images/flags/kazakhastan-flag.png") no-repeat center;
   
  }

  .ops-tab-btn.bangladesh::before {
 
    background: url("../images/flags/bangladesh-flag.png") no-repeat center;
   
  }

  .ops-tab-btn.uzbekistan::before {
  
    background: url("../images/flags/uzbekistan-flag.png") no-repeat center;
  
}
 
 

.wwp-tab {
    border: none;
    color: #00408F;
    font-size: 16px;
}

.wwp-panel.active {
    border-radius: unset;
    border: none;
    padding: 14px 0;
    text-align: left;
}

.tabs-line {border-bottom: 1px solid #fff;}

.wwo-num {
    color: #00408F;
    font-size: 30px;
    font-weight: 700;
}

.leading-18 {line-height: 18px;}

/* .ops-map {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 50%;
} */


  .cp-large-blk {position: relative;}
.leaders {
    /* position: absolute;
    left: -56px;
    bottom: 0; */
        z-index: 999;
    position: relative;
}
.cp-large-blk-cnt-2 {
    background: #EFEFEF;
    text-align: left;
    padding: 12px;
    position: relative;
    z-index: 0;
}
.cp-large-blk-cnt-2::before {
content: '';
position: absolute;
width: 50%;
height: 100%;
left: -30%;
background:#EFEFEF; 
top: 0;
z-index: -1;
}
 .cp-large-blk-cnt-1 {
text-align: left;
padding: 0 0 8px 26px;
 }

 .cp-tab-panel.active {
    border-radius: unset;
    border: unset;
    border-top: 2px solid rgba(239, 239, 239, 0.28);
    padding: 22px 0;
}

.cp-tab-buttons {
    justify-content: space-between;
    gap: unset;
}

.cntrys {
    padding: 8px 50px;
    font-size: 20px;
    padding-right: 20px;
}

/* generate report start */

  .lnr-download {
    color: #00A9D7;
    font-size: 20px;
    padding-left: 5px;
    position: absolute;
  }

  .generate-r-bg {
    padding: 12px 0px;
    background: #fff;
    position: relative;
    min-height: auto;

  }



  h3 {
    line-height: 1.0 !important;
  }

  .generate-r-controller {
    text-align: right;
    float: right;
  }

  .custom-gen-top {
    margin-top: 0;
  }

  /* button*/

  .btn-gen {
    padding: 10px 20px;
    padding-right: 60px;
    background: #FFC836;
    color: #00408F;
    transition: 0.5s;
    outline: none;
    border: none;
    border-radius: 50px;
    animation: pulseGlow 2s infinite ease-in-out;
    transition: transform 0.3s ease;
    transform: unset !important;
  }

.btn-gen:before {
    content: '';
    font-size: 1.8em;
    text-decoration: none;
    position: absolute;
    overflow: hidden;
    height: 39px;
    width: 39px;
    display: block;
    top: 1px;
    right: 1px;
    transition: 0.5s;
    background: #fff;
    border-radius: 50%;
}

.btn-gen:after {
    content: "\e8f5";
    font-family: 'icomoon';
    position: absolute;
    right: 7px;
    top: 1px;
    font-size: 25px;
    color: #00408F;
}

  .btn-gen:hover {
    background: linear-gradient(135deg, #0056b3, #003c80);
    transform: scale(1.05);
    color: #fff;

  }

 

  .btn-gen:hover span.circle {
   
    margin-left: 15px;
    background-color: transparent;

  }

  .btn-gen:hover span.report {
   
    color: #ffffff;
  }



  .btn-gen span.circle {
    display: block;
    background-color: #fff;
    position: absolute;
    float: left;
    margin: 5px;
    line-height: 42px;
    height: 27px;
    width: 27px;
    top: -2px;
    left: 81%;
    transition: 0.5s;
    border-radius: 50%;
  }

  .lnr.lnr-download svg {
    position: absolute;
    top: 18px;
    left: 5.5px;
  }

  .btn-gen:hover .lnr.lnr-download svg {
    fill: #ffffff;
  }

  .lnr.lnr-download.new svg {
    position: absolute;
    top: 36px;
  }


  .lnr.lnr-download svg:hover {
    color: #00005C;
  }

  .btn-gen span.report,
  .btn-gen span.report-hover {
    position: absolute;
    left: 12px;
    bottom: -7px;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    color: #00005C;
    font-weight: bold;
    transition: 0.5s;
  }



  .btn-gen span.report-hover {
    left: 90px;
    opacity: 0;
  }

  .btn-gen span.report-hover {
    color: #fff;
  }




  input[type='checkbox'] {
    margin-top: -30px;
  }

  input[type='checkbox'] {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
    width: 13px;
    height: 13px;
    margin: 0;
    margin-right: 1px;
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
    border-radius: 4px;
    margin-right: 10px;
    margin-left: 5px;
  }

  input[type='checkbox']:after {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 13px;
    position: absolute;
    cursor: pointer;
    height: 17px;
    width: 17px;
    left: -2px;
    top: -2px;
    font-size: 10px;
    background: #fff;
    border: 1px solid #3B2A25;
    border-radius: 4px;
  }

  input[type='checkbox']:before {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 13px;
    position: absolute;
    cursor: pointer;
    height: 17px;
    width: 17px;
    left: -2px;
    top: -2px;
    font-size: 10px;
    background: #fff;
    border: 1px solid #3B2A25;
    border-radius: 4px;
  }

 
  input .dis[type='checkbox']:before {
    content: "";
    vertical-align: middle;
    text-align: center;
    line-height: 13px;
    position: absolute;
    cursor: pointer;
    height: 17px;
    width: 17px;
    left: -2px;
    top: -2px;
    font-size: 10px;
    background: #fff;
    border: 1px solid #3B2A25;
    border-radius: 4px;
  }

  input[type='checkbox']:hover:after,
  input[type='checkbox']:checked:hover:after {
    background: #000;
    content: '\2714';
    color: #fff;
    animation: toRightFromLeft 0.3s ease-in-out forwards;
  }

  input[type='checkbox']:checked:after {
    background: #000;
    content: '\2714';
    color: #fff;
    animation: toRightFromLeft 0.5s forwards;
  }




  .report-index {
    font-size: 13px;
    z-index: 10;
    background: rgb(0, 0, 0);
    background: linear-gradient(-90deg, rgba(0, 0, 0, 1) 0%, rgba(36, 64, 143, 1) 100%);
    display: inline-block;
    padding: 10px;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: 200;
    color: #fff;
    border: solid #FFF;
    border-width: 0px 1px 1px 1px;
    border-radius: 0px;
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;

  }



  .report-index:hover:before {
    transform: translateY(-50%) rotate(180deg);
  }


 

  .dropdown-item.active,
  .dropdown-item:active {
    background-color: #e9ecef;
  }

  .report-index-holder {
    z-index: 999999999999999999999999999999999;
    display: block;
    position: fixed;
    max-height: 81vh;
    overflow-y: scroll;
    transform: translateY(0%) translateX(-100%);
    left: 0;
    bottom: -8px;
    clear: both;
    background-image: url(../images/pattern-menu.png);
    background-color: #24408f;
    width: 80%;
    padding-bottom: 50px;
    padding-top: 30px;
    transition: all 1.6s ease-in-out;
    -webkit-transition: all 1.6s ease-in-out;
    -moz-transition: all 1.6s ease-in-out;
    -o-transition: all 1.6s ease-in-out;
  }

  .pdf-generator-col {
    color: #fff;
  }

  .report-index-close-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 10%;
    right: 10%;
    cursor: pointer;
    font-size: 30px;
    font-weight: 100;
  }

  .report-index-close-btn:after,
  .report-index-close-btn:before {
    content: "";
    width: 1px;
    height: 40px;
    background-color: #FFF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: 0.6s ease-in-out;
  }

  .report-index-close-btn:hover:after {

    transform: translate(-50%, -50%) rotate(90deg);

  }

  .report-index-close-btn:hover:before {

    transform: translate(-50%, -50%) rotate(-90deg);

  }


  .report-index-close-btn:before {


    transform: translate(-50%, -50%) rotate(-45deg);

  }

  .report-index-holder h2 {
    color: #fff;
  }

  .report-index-holder p {
    color: #fff;
  }

  .report-index-active {
    transform: translateY(0%);
  }

 

  .pdf-generator-col .ful-div {
    display: flex;
    margin-bottom: 5px;
  }

  .pdf-icon-download {
    float: left;
    width: 15px;
    margin-right: 10px;
    margin-top: 0px;
  }

  .pdf-icon-download input {
    height: 17px;
    width: 17px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #707070;
    border-radius: 0px;
    outline: none;
    transition-duration: 0.25s;
    background-color: #ffffff;
    cursor: pointer;
  }




  .report-index img {
    margin-right: 10px;
    webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }

  .report-index:hover img {
    transform: rotate(270deg);
  }

 

 
 


  .report-index-holder #selectForm tr td {
    font-weight: 200;
    color: #fff;
    font-size: 14px;
  }



  .generate-r-controller-2 {

    position: relative;
  }

  .switch-lblue {
    color: #1C8CD8;
  }

  .switch-lblue2 {
    color: #1F1D57;
    font-size: 20px;
  }

  .caption {
    font-size: 13px;
  }

  .report-index-close-btn {
    color: #414042;
    position: absolute;
    top: 10%;
    right: 10%;
    cursor: pointer;
    font-weight: bold;
  }

  .report-index-holder {
    z-index: 9;
    display: block;
    position: fixed;
    max-height: 100vh;
    overflow-y: scroll;
    transform: translateY(-200%);
    left: 0;
    top: 0;
    clear: both;
    background: #00005C;
    background-image: linear-gradient(to right, #00005C, #00A9D7);
    width: 100%;
    padding-bottom: 50px;
    padding-top: 100px;
    transition: all 1.6s ease-in-out;
    -webkit-transition: all 1.6s ease-in-out;
    -moz-transition: all 1.6s ease-in-out;
    -o-transition: all 1.6s ease-in-out;
  }

  .report-index-active {
    transform: translateY(0%);
  }

  #report-indexbtn {
    cursor: pointer;
  }

 
/* generate report end */



/* leadership review :start */
.threeViewSwiper-container,
	.mainSwiper-container {
		width: 85%;
	}

	.mainSwiper-container {
		height: 85vh;
	}

	.swiper-wrapper::-webkit-scrollbar {
		display: none;
	}

	.swiper-container {
		overflow: hidden;
	}

	.swiper-wrapper {
		display: flex;
		place-items: center;
		height: auto !important;
	}

	.swiper-slide {
		display: flex;
		height: auto !important;
		border-radius: 25px;
		overflow: hidden;
		scale: 1 !important;
		position: relative;
		padding: 60px 30px;
		padding-bottom: 0;
		background-color: #fff;
	}

	.swiper-slide::after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.threeViewSwiper-container .swiper-slide::after {
		border-radius: 25px;
	}

	.mainSwiper-container .swiper-slide {
		border-radius: 0px;
	}

	.swiper-slide .slide-content {
		position: relative;
		max-width: 620px;
		opacity: 1;
		transition: all .5s ease-in-out;
		z-index: 1;
		padding: 0 10px;
	}

	.mainSwiper-container .swiper-slide .slide-content {
		margin-left: 0px;
	}

	.threeViewSwiper-container .swiper-slide .slide-content {
		max-width: 100%;
	}

	.swiper-slide.swiper-slide-active .slide-content {
		opacity: 1;
		transform: translateY(0px);
	}

	.bottom-controls {
		display: flex;
		justify-content: space-between;
		place-items: center;
		padding: 15px 0px;
		position: relative;
		z-index: 1;
	}

	.swiper-button-next,
	.swiper-button-prev {
		position: initial;
		width: 40px;
		height: 40px;
		margin-top: 0;
		z-index: 10;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #000;
		border-radius: 50%;
		background-color: rgba(255, 255, 255, 0.5);
		opacity: 1;
		transition: all .5s ease-in-out;
	}

	.swiper-button-next:hover,
	.swiper-button-prev:hover {
		background-color: rgba(255, 255, 255);
	}

	.swiper-button-next:after,
	.swiper-button-prev:after {
		font-family: swiper-icons;
		font-size: 15px;
		text-transform: none !important;
		letter-spacing: 0;
		font-variant: initial;
		line-height: 1;
		font-weight: 900;
	}


	.main-bottom {

		height: 100%;
		position: relative;
	}


	.leadership-msg {
		color: #1C4588;
		font-size: 28px;
		margin-bottom: 50px;
	}

	.text-leadership {
		position: relative;
		height: 100%;
		padding: 30px;
		background: url('../images/leadership-bkr.png');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		height: calc(100% - 20px);
		margin-bottom: 20px;
	}

	.text-leadership p {
		margin-bottom: 25px;
		font-size: 19px;
		color: #fff;
		font-weight: 500;
		padding-left: 80px;
		height: calc(100% - 160px);
	}



	.custom-pagination {
		display: flex;
		width: 100%;
		gap: 30px;
	}

	.pagination-item {
		color: #fff;
		padding: 8px 25px;
		font-size: 16px;
		position: relative;
		cursor: pointer;
		transition: 0.5s ease-in-out;
		border-radius: 80px;
		border: 1px solid #0C82C2;
		text-align: center;
	}

	.pagination-item:hover {
		color: #fff;
		background: #0C82C2;
    border: 1px solid transparent;
	}

	.pagination-item.active {
		color: #fff;
		background: #0C82C2;

	}

	.name-of-board {
		color: #00408F;
		font-weight: 600;
		padding: 10px;
	}

	.name-of-board strong {
		color: #000;

	}


	.leader-bg {
		background: linear-gradient(90deg, #283050 40%, #0F3A78 60%);
	}

	.page-start {

		overflow: hidden;
	}

	.board-img-name {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 100%;
	}

/* leadership review :end */

.mat-box {
					position: relative;
					border-radius: 10px;
					border: 1px solid #21244D;
					padding: 15px;
					height: calc(100% - 60px);
					margin-top: 60px;
          background: #fff;
				}
        .mat-wrap{
          position: relative;
        }
.mat-wrap::before {
    content: '';
    height: 5px;
    width: 97%;
    border-bottom: 1px solid #21244D;
    position: absolute;
    top: 55%;
    left: 16px;
}

				.mat-heading {
					border-radius: 10px;
					background: #21244D;
					padding: 20px 10px;
					color: #fff;
					text-align: center;
					margin-top: -40px;
					font-size: 14px;
					min-height: 120px;
				}

			.mat-num {
					background: #0C82C2;
					color: #fff;
					padding: 5px 11px;
					border-radius: 50%;
					display: block;
					margin: 0 auto;
					margin-bottom: 25px;
					width: 31px;
					margin-top: -40px;
				}

				.mat-text {
					color: #1E4389;
					font-size: 13px;
				}
				.switch-bg-blue1{
					background: #1D4689!important;
				}
				.switch-bg-blue2{
					background: #229AD6!important;
				}
				.switch-bg-yellow{
					background: #FFC935!important;
				}

				.mat-border1{
					border:1px solid #1D4689!important;
				}
				.mat-border2{
					border:1px solid #229AD6!important;
				}
				.mat-border3{
					border:1px solid #FFC935!important;
				}
				.mat-img{
					display: block;
				margin: 0 auto;
    margin-top: -40px;
	margin-bottom: 5px;
}

	@keyframes pulseGlow {

		0%,
		100% {
			box-shadow: 0 0 10px rgba(0, 123, 255, 0.6);
		}

		50% {
			box-shadow: 0 0 20px rgba(0, 123, 255, 0.9);
		}
	}



	.download-img {

		transform: scale(1) rotate(0deg);
		transition: transform 0.6s ease;
	}


/* Who we are CSS start */
.we-are-v-blk {
    border-radius: 13px;
    background: linear-gradient(270deg, #00408F 6.87%, #001A48 90.91%);
    padding: 55px 28px;
    height: 100%;
  }

  .blue-blk {
      background: linear-gradient(90deg, #283050 0%, #00408F 100%);
      text-align: center;
      color: #fff;
      font-size: 18px;
      padding: 10px 50px;
      margin-top: 40px;
  }

  .our-stratgy-blk {
    position: relative;
    left: -10px;
    z-index: -1;
    border-radius: 0 13px 13px 0;
    padding: 26px 28px 26px 38px;
    border: 1px solid #00408F;
    overflow: hidden;
  clip-path: inset(0 100% 0 0);
  will-change: clip-path;
  height: 100%;
  }

  .digital-ops-blk {
    margin-top: 26px;
  }

  .digital-ops-blk img {
    margin-top: -3px;
  }

  .we-are-v-line {
    /* border-bottom: 1px solid #fff; */
    margin: 24px 0;
    width: 0%;
  height: 1px;
  background: #fff;
  border-bottom: none; /* override your border */
  will-change: width;
  }

  .our-values-img {border-radius: 13px;height: 100%;width: 100%;object-fit: cover;}

  .our-values-line {
    border-bottom: 2px solid #00408F;
    margin: 24px 0;
  }

  .veon-intro-med {
    color: #007FC1;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.4;
  }

.veon-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 36px;
    font-weight: 700;
    color: #202059;
    line-height: 38px;
    margin-left: 22px;
}

.veon-numbers p {
    font-size: 36px;
    font-weight: 700;
}

.veon-numbers-box {
    border-radius: 10px;
    border: 1px solid #FFC836;
    padding: 0px 14px;
}

.sign {
    font-size: 44px;
    font-weight: 700;
    margin-left: 19px;
    line-height: 44px;
    color: #202059;
}

.veon-numbers-container {margin-top: 32px;}
.timer-wrapper {
  background: linear-gradient(270deg, #001A48 6.87%, #00408F 90.91%);
  border-radius: 8px;
  padding: 12px 38px;
  margin-top: 26px;
}

.sm-number {
  position: relative;
  color: #FFC836;
  border: 2px solid #577CAA;
  border-radius: 8px;
  font-size: 22px;
  font-weight: 600;
}

.minutes-x::before {
    position: absolute;
    content: 'x';
    color: #fff;
    font-weight: 100;
    top: 42px;
    right: -19px;
    font-size: 14px;
}

.minutes-xx::before {
    position: absolute;
    content: '=';
    color: #fff;
    font-weight: 100;
    top: 42px;
    right: -4px;
    font-size: 16px;
}

.cta-btn {
  position: relative;
  display: inline-block;
  background: #FFC836;
  border-radius: 30px;
  border-radius: 30px;
  padding: 12px 52px 12px 24px;
  text-decoration: none;
  color: #00408F;
}

.cta-btn::before {
    content: '';
    font-size: 1.8em;
    text-decoration: none;
    position: absolute;
    overflow: hidden;
    height: 39px;
    width: 39px;
    display: block;
    top: 2px;
    right: 2px;
    transition: 0.5s;
    background: #fff;
    border-radius: 50%;
}

.cta-btn::after {
    content: "\e8f5";
    font-family: 'icomoon';
    speak: none;
    position: absolute;
    right: 8px;
    top: 1px;
    font-size: 25px;
    color: #00408F;
}

.read-more::after {
  content: " ";
  background-image: url('../images/arrow-skew.svg');
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  right: 6px;
  top: 6px;
}

.esg-ratings-blk {
    text-align: center;
    border-radius: 13px;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding: 22px;
    height: 100%;
}

.values-wrapper {
  display: flex;
  justify-content: space-around;
}

.val-wrapper-2 {
  justify-content: center;
  gap: 64px;
}

.values-inner-blks {
  display: flex;
  align-items: center;
  gap: 7px;
}

.values-inner-blks img {margin-left: -6px;width: 64px;}

.un-sdgs {
  border-radius: 13px;
  border: 1px solid #00408F;
  padding: 26px 28px;
}

.slider {
  width: 100%;
}


.viewport {
  overflow: hidden;
}

.slides {
  display: flex;
  gap: 20px;
  transition: transform 0.4s ease-in-out;
  cursor: grab;
  user-select: none;
}

.slides.dragging {
  cursor: grabbing;
  transition: none;
}

.slider-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 16px;
}

.slider-heads {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 18px;
}

.slider-heads img {border-radius: 10px;width: 64px;}

.card {
  flex: 0 0 calc((100% - 40px) / 3);
  background: #EFEFEF;
  border-radius: 11px;
  padding: 20px;
  min-height: 160px;
  border: none;
}

.slider-arrow {
    border: unset;
    background: #fff;
    transition: all 0.6s ease-in-out;
}

.slider-arrow:hover {
  transform: scale(1.2);
  transition: all 0.6s ease-in-out;
}

.slider-arrow.disabled {
  opacity: 0.3;
  pointer-events: none;
}

.dots {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  gap: 6px;
}

.dot {
  width: 11px;
  height: 11px;
  background: #c4c4c4;
  border-radius: 50%;
  cursor: pointer;
  transition: background 0.2s;
}

.blk-bod {
  border-right: 1px solid #000;
  height: 100%;
  padding-right: 15px;
}

.dot.active {background: #00408F;}

/* Who we are CSS end */

.text-sm {font-size: 14px;}
.my-36 {margin: 36px 0;}
.veon-img {width: 200px;}
.top-40 {top: 37px}

 #animSection iframe{
                    min-height: 500px;
                }
/* Media Queries */

  @media screen and (max-width:1500px) {



    .downloadables-container {
      width: 100%;
      left: 50%;
      bottom: 0px;
      transform: rotate(0deg) translateX(-50%);
    }

    .our-purpose-overview-home .px-lg-0 {
      padding-left: 20px !important
    }

  }

	@media screen and (max-width:1400px) {

		.threeViewSwiper-container,
		.mainSwiper-container {
			width: 100%;
		}
	}

	    @media (max-width: 1399px) {
        .tab-buttons {
            gap: 3px;
        }
        .ops-tab-buttons{
            gap: 25px;
        }

		  .top-40 {top: 58px;}
  .wwa-tabs {gap: 28px !important;}
    }

    @media (max-width: 1300px) {
        .wwp-tab {
            padding: 10px 19px;
        }
    }

    @media (max-width: 1300px) {
        .wwp-tab {
            padding: 10px 16px;
        }
    }

	@media screen and (max-width:1250px) {
		.pagination-item {
			font-size: 15px;
		}

		.swiper-slide .slide-content {
			min-height: 45vw;
		}
	}

	@media screen and (max-width:1200px) {
		.swiper-slide .slide-content {
			width: 100%;
		}
	}

	@media screen and (max-width:1150px) {
		.swiper-slide .slide-content {
			min-height: 58vw;
		}

	}

	  @media (max-width: 1050px) {
        .wwp-tab {
            font-size: 15px;
        }
    }
/* 
@media (max-width: 1048px) {
 .values-inner-blks {gap: 0;}
} */


@media screen and (max-width: 991px) {
   .ops-tab-btn::before {   
    width: 40px;
    height: 40px;
  }
  .capital-block{
    min-height: auto;
  }
  .mat-heading{
    min-height: auto;
    padding-bottom: 40px;
  }
.business-con-tab-btn.active, .business-con-tab-btn:hover {
color: #0C82C2;
background: transparent;
  border-color: #0C82C2;
}
   .ops-tab-btn.active,
  .ops-tab-btn:hover {
    background: transparent;
    color: white;
  }

      .ops-tab-btn.active::after {
        transform: translateY(-50%) rotate(180deg);
    }

#animSection iframe{
                    min-height: 350px;
                }
 .mm-panel .accordion-btn{
    padding-left: 50px;
  }
.mm-panel .accordion-btn::after {
    background-image: url('../images/icons/esg-climate-change-icon.svg');
    background-repeat: no-repeat;
    background-size: 40px;
    position: absolute;
    content: '';
    top: 0px;
    left: 2px;
    width: 40px;
    height: 40px;
}

.mm-panel:nth-child(2) .accordion-btn::after {
    background-image: url('../images/icons/esg-circular-economy-icon.svg');
}

.mm-panel:nth-child(3) .accordion-btn::after {
    background-image: url('../images/icons/esg-own-workforc-icon.svg');
}

.mm-panel:nth-child(4) .accordion-btn::after {
    background-image: url('../images/icons/esg-circular-economy-icon.svg');
}

.mm-panel:nth-child(5) .accordion-btn::after {
    background-image: url('../images/icons/esg-affected-communities-icon.svg');
}

.mm-panel:nth-child(6) .accordion-btn::after {
    background-image: url('../images/icons/esg-customer-icon.svg');
}

.mm-panel:nth-child(7) .accordion-btn::after {
    background-image: url('../images/icons/esg-business-conduct-icon.svg');
}



.cta-btn {
  margin-bottom: 20px;
}
  .tab-drawer-heading .material-img{
display: inline-block;
  }
  .tab-drawer-heading .material-img img{
    position: absolute;
    left: 10px;
    top: 8px;
    width: 40px;
  }
  .r-bod {
      border-right: unset;
    }

    .goals-img {
      width: 140px;
    }

    .mm-panel.active {
      border-radius: 22px;
    }

   .mat-wrap::before{
          height: calc(100% - 145px);
          width: 5px;
          border-bottom: none;
          border-right: 1px solid #21244D;
          top: 80px;
          left: 50%;
         
        }
  .generate-r-bg {
      padding-bottom: 26%;
    }
  	.text-leadership p{
			height: auto;
		}
		.tabs-line {
            display: none;
        }
		.values-wrapper {display: block;}
  .top-40 {top: 0 !important;}
  .esg-ratings-blk {height: auto;margin-top: 20px;}
  .our-stratgy-blk {left: 0;border-radius: 13px;margin-top: 20px;}
  .minutes-x::before, .minutes-xx::before {position: relative;top: 52px;right: -13px;}
  .card {flex: 0 0 calc((100% - 20px) / 2);}
  .blk-bod {border-right: unset;padding-right: 0;}
		.operate-new-tabs .nav-tabs .nav-link.active::before .pagination-item.active::before {
			content: '';
			width: 100%;
			height: 5px;
			top: -6px;
			background: #FED805;
			left: 0;
		}

		.swiper-wrapper {
			height: auto;
			place-items: start;
		}

		.threeViewSwiper-container,
		.mainSwiper-container {
			width: 100%;
			overflow-x: hidden;
			height: auto;
		}

	

		.pagination-item {
			font-size: 12px;
            padding: 8px 20px;
            width: 100%;
		}



		.bottom-controls {
			padding: 18px 5px;
		}


		.text-leadership {

			justify-content: normal;

		}

		.leadership-msg {
			margin-top: 30px;
		}

		.swiper-slide .slide-content {
			width: 100%;
			margin: 0 auto !important;
			padding: 0 10px;
			padding-bottom: 0px;
		}


		.bottom-controls {
			justify-content: center;
		}

		
 .tab-buttons {
    display: none;
  }

  .tab-content {
    margin-top: 0;
  }

  .tab-panel {
    display: block !important;
    border-radius: 0;
    border: none;
    margin-bottom: 16px;
    padding: 0;
  }

  .tab-panel .panel-inner {
    display: none;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 16px 20px;
    gap: 16px;
  }

  .tab-panel.active {
    border: unset;
    padding: unset;
}

.tab-panel.active .panel-inner {
    display: flex;
    border-radius: 15px;
    border: unset;
    margin: 16px 0;
}

.accordion-btn {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 10px 20px;
    background: transparent;
    border: 1px solid #007FC1;
    border-radius: 30px;
    color: #007FC1;
    font-weight: 600;
    font-size: 15px;
    text-align: left;
    position: relative;
    padding-right: 50px;
}

  .accordion-btn .arrow {
    transition: transform 0.3s;
    position: absolute;
    right: 10px;
    top: 5px;
  }

.arrow img {width: 30px;}
.tab-panel.active .accordion-btn .arrow {transform: rotate(180deg);}
.tab-panel.active .panel-inner {display: block;}


 .ops-tab-buttons, .business-con-tab-buttons {
    flex-direction: column;
    gap: 12px;
  }

  .ops-tab-btn, .business-con-tab-btn {
    width: 100%;
    text-align: left;
    border-radius: 25px; 
    position: relative;
    padding-right: 50px; 
  }

  /* REMOVE old + icon */
  .business-con-tab-btn::after {
    content: none;
  }

  /* Arrow image */
 .business-con-tab-btn::before {
    content: "";
    position: absolute;
    right: 16px;
    top: 50%;
    width: 30px;
    height: 30px;
    transform: translateY(-50%) rotate(0deg);
    background: url("../images/accordions-arrow.svg") no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
  }


  /* Rotate when active */
  .business-con-tab-btn.active::before {
    transform: translateY(-50%) rotate(180deg);
  }

  .business-con-tab-panel {
    margin-top: 10px;
    border: unset;
    border-radius: 16px; 
    padding: 0;
  }
  .cp-large-blk-cnt-2{
    margin-bottom: 20px;
  }
  .cp-large-blk-cnt-2::before{
    content: none;
  }
  .tab-drawer-heading{
    text-align: left;
  }

  .row.flex-fill-cols {
    flex-wrap: wrap;
  }

  .row.flex-fill-cols > [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px; 
  }

  /* remove last gap */
  .row.flex-fill-cols > [class*="col-"]:last-child {
    margin-bottom: 0;
  }




    ul.tabs {
        display: none;
    }

    .tab-drawer-heading {
        display: block;
    }

    .capitals-blk {
        padding: 20px 15px;
        margin: 0px;
    }
    .lft-rigt-brd{
      border:none;
    }
    .input-header img {
    
            transform: rotate(90deg);
        position: relative;
        right: auto;
        bottom: auto;
        display: block;
        margin: 0 auto;
        margin-top: 5px;
}
    .tab-drawer-heading {
    position: relative;
    padding: 20px;
    padding-right: 70px; /* space for arrow */
    padding-left:60px;
    
}

.tab-drawer-content {
    margin-bottom: 12px;
}

/* arrow image */
.tab-drawer-heading::after {
    content: "";
    position: absolute;
    right: 18px;
    top: 50%;
    width: 30px;
    height: 30px;
    transform: translateY(-50%) rotate(0deg);
    background: url("../images/accordions-arrow.svg") no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
}

/* rotate when active */
.tab-drawer-heading.d-active::after {
    transform: translateY(-50%) rotate(180deg);
}
.generate-r-controller-2{
  display: none;
}
.gen-mob{
  display: inline-block;
  margin-top: 40px;
  float: none;
   text-align: left;
}

}



@media screen and (max-width:768px) {
  .mat-num {
    margin-bottom: 10px;
        margin-top: 0px;
  }
		.text-leadership p {
			height: auto;
		}

		.custom-pagination {
			display: flex;
gap: 10px;
			width: 100%;
		}

		.pagination-item {
			font-size: 12px;
			padding: 8px 15px;
		
			margin-right: 0px;
		}

		.pagination-item:last-child {
			margin-right: 0;
		}

    .sus-bg {padding: 0;}
    .risk-bg {padding: 0;}

		
	}


	@media (max-width: 578px) {
  .card {flex: 0 0 calc((100%) / 1);}
  .mat-wrap::before {
    height: calc(100% - 450px);
    left: 49%;
}

.business-con-tab-panel.active {padding: 12px 10px;}
}

  	@media screen and (max-width:580px) {
          #animSection iframe {
        min-height: 220px;
    }
  }
  	@media screen and (max-width:500px) {
        .dwnload-btn-container {left: 17px;}
		.swiper-slide {
			padding: 60px 15px;

		}

		.text-leadership {

			padding-left: 35px;
		}

		.text-leadership::before {

			width: 35px;
			height: 35px;
		}

		.text-leadership p {
			margin-bottom: 30px;
			font-size: 17px;
			padding-left: 20px;
		}
	}

  @media screen and (max-width:415px) {
        #animSection iframe {
        min-height: 120px;
    }
.custom-pagination{
 flex-direction: column; 
}
  }